/* Teaser */

#home_teaser {
	padding-top: 400px;
	height: 80px;
	background: url('../new/header/header_rainbow_320.jpg') center;
}

@media (min-width: 481px) {
	#home_teaser {
		background: url('../new/header/header_rainbow_480.jpg') center;
	}
}

#home_teaser > div > div {
	padding-top: 10px;
}

#teaser_name {
	top: -550px;
	left: 50%;
	margin-left: -79px;
}

#teaser_name a {
	display: none;
}

#teaser_inquiry {
	width: 100%;
	height: 41px;
	position: absolute;
	top: -60px;
	left: 0;
	background-color: rgba(4, 196, 253, 0.7);
	font-size: 18px;
	padding-top: 19px;
}

#teaser_inquiry span {
	background: url('../images/arrow_white.png');
}

#teaser_warranty {
	padding-top: 3px;
	border-right: 1px solid #000;
	margin-left: -1px;
	width: 50%;
}

#teaser_handmade {
	display: none;
}

#teaser_delivery {
	padding-top: 3px;
	width: 50%;
}

/* Text */

#home_text {
	padding: 85px 30px 115px 30px;
}

/* Dragger */

#home_dragger {
	overflow: hidden;
}

#home_dragger_technology, #home_dragger_percent {
	margin: auto;
}

#home_dragger_technology {
	width: 90%;
	max-width: 525px;
}

#home_dragger_technology .text_large {
	display: inline-block;
	padding: 0 25px;
}

#home_dragger_watch {
	margin: 0 auto 45px auto;
	width: 360px;
	height: 380px;
	background-size: 250px 380px;
	background-position: 55px 0;
}

#home_dragger_watch div:first-child {
	top: 135px;
	left: 100px;
	width: 110px;
	height: 110px;
	background-size: 110px;
}

#home_dragger_watch div:last-child {
	width: 100px;
	height: 380px;
	background-size: 250px 380px;
	margin-left: 55px;
}

@media (min-width: 550px) {
	#home_dragger_watch {
		width: 547px;
		height: 585px;
		background-size: auto;
		background-position: 81px 0;
	}

	#home_dragger_watch div:first-child {
		top: 210px;
		left: 155px;
		width: 162px;
		height: 162px;
		background-size: auto;
	}

	#home_dragger_watch div:last-child {
		width: 155px;
		height: 585px;
		margin-left: 81px;
		background-size: auto;
	}
}

#home_dragger_percent div {
	display: inline-block;
	padding-left: 5%;
	text-align: right;
	width: 45%;
}

#home_dragger_percent span {
	font: 77px Lane;
	margin-left: 15px;
	vertical-align: 5px;
}

/* Uhrenwahl */

#home_watches_768, #home_watches_bottom {
	display: none;
}

#home_watches_320 {
	margin: 30px 18px 75px 18px;
}

#home_watches_320 .text {
	padding: 0 8px 20px 17px;
}

#home_watches_320 div span {
	display: inline-block;
	min-width: 110px;
	text-align: center;
	margin-bottom: 20px;
}

@media (max-width: 390px) {
	#home_watches_320 div span {
		width: 50%;
	}
}

@media (min-width: 391px) {
	#home_watches_320 div span {
		width: 33%;
	}
}

@media (min-width: 500px) {
	#home_watches_320 div span {
		width: 33%;
	}
}

@media (min-width: 610px) {
	#home_watches_320 div span {
		width: 16%;
	}
}


#home_watches_320 div a img {
	margin-bottom: 12px;
}

/* Warranty */

#home_warranty > div {
	padding-top: 60px;
	overflow: hidden;
}

#home_warranty_topic {
	margin: 0 40px 0 40px;
	padding-bottom: 30px;
	font: 35px/35px Lane;
}

#home_warranty_magpie {
	display: block;
	width: 165px;
	height: auto;
	margin: 65px auto -2px auto;
}

#home_warranty_elements {
	margin: 0 19px;
	padding: 50px 0;
}

@media (max-width: 634px) {
	#home_warranty_elements img {
		margin-bottom: 15px;
	}
}

#home_warranty_individual {
	margin-top: 80px;
	padding-bottom: 35px;
}

/* Individual */

#home_individual {
	margin-top: 40px;
}

#home_individual > div:first-child {
	display: none;
}

#home_individual_individual {
	margin: auto;
	width: 90%;
	max-width: 525px;
}